﻿
ul.booking-list.currency li .booking-opt span img {
	display: inline-block;
	width: 20px;
	margin-right: 5px;
	vertical-align: text-bottom;
}

ul.booking-list.currency li .top-box span.date-opt {
	width: 38%;
}

ul.booking-list.currency li .top-box span.note-opt {
	width: 25%;
}

ul.booking-list.currency li .booking-opt .left-box span.date-opt {
	width: 60%;
}

ul.booking-list.currency li .booking-opt .left-box span.note-opt {
	width: 40%;
}

ul.currency-list {
	margin: 0 -15px 25px !important;
	padding: 0 !important;
}

	ul.currency-list li {
		list-style: none !important;
		padding: 0 15px !important;
		margin: 0 -4px 0 0 !important;
	}

		ul.currency-list li:after {
			display: none;
		}

		ul.currency-list li a {
			font-size: 18px;
			line-height: 34px;
			color: #0a3991;
			border-bottom: 1px solid #e0e0e0;
			padding: 0 0 4px 0;
			margin: 0 0 4px 0;
			overflow: hidden;
			display: -webkit-box;
			-webkit-line-clamp: 1;
			line-clamp: 1;
			-webkit-box-orient: vertical;
		}

			ul.currency-list li a:hover {
				color: #ff9924;
				border-bottom: 1px solid #ff9924;
			}

.calculator-box .inner-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	text-align: center;
}

	.calculator-box .inner-box .fieldset {
		padding: 0 10px;
		width: 25%;
	}

		.calculator-box .inner-box .fieldset label {
			margin-bottom: 5px;
		}

		.calculator-box .inner-box .fieldset input {
			text-align: center;
		}
